0 "Quản lý tập tin"
1 "Các ổ đĩa gốc"
2 "Sửa tên"
3 "Sao chép"
4 "Di chuyển"
5 "Xóa"
6 "Thông tin"
7 "Trở về"
8 "Ok"
9 "Hủy"
10 "Có"
11 "Không"
12 "Đang sao chép"
13 "Đang đổi tên"
14 "Bạn muốn chấm dứt hoạt động?"
15 "Tệp "%S" đã tồn tại. Bạn muốn ghi đè lên "%S"?"
16 "Ghi lại thông tin"
17 "Lỗi %d."
18 "Tiếp tục" 
19 "Từ:"
20 "Tới:"
21 "Tên mới:"
22 "Tạo thư mục"
23 "Tên thư mục:"
24   "Tập tin"
25 "Menu"
26 "Thoát"
27 "%d mục"
28 "Xác nhận hoạt động"
29 "Lựa chọn"
30 "Chọn tất cả"
31 "Hủy chọn"
32 "Tập tin có phần mở rộng "%S""
33 "Tập tin có tên "%S""
34 "Chọn theo mặt nạ"
35 "Chọn theo mở rộng"
36 "Bảng mở rộng"
37 "Không có tập tin với phần mở rộng"
38 "Mặt nạ: "
39 "Thư mục"
40 " thư mục: %d"
41 " tập tin: %d"
42 "Kích cỡ: "
43 "Ngày: "
44 "Đường dẫn: "
45 "Chỉ đọc"
46 "Giấu đi"
47 "Hệ thống"
48 "Thuộc tính: "
49 "Ổ đĩa %c"
50 "Dung lượng: "
51 "Còn trống: "
52 "Kiểu: "
53 "Nhãn: "
54 "Liên kết thư mục:"
55 "Cửa sổ tạm"
56 "Đang xóa"
57 "Mục khác"
58 "Plugin "%S""
59 "Tìm tập tin"
60 "Tên hoặc mặt nạ:"
61 "Tìm tại:"
62 "Tất cả ổ đĩa"
63 "Ổ đĩa hiện nay"
64 "Thư mục hiện nay"
65 "Thư mục đã chọn"
66 "Ổ đĩa đang dùng"
67 "Tìm tập tin. Xem: %d, tìm thấy: %d"
68 "Xóa tệp từ cửa sổ"
69 "Đặt lại cửa sổ"
70 "Cài đặt"
71 "Cấu hình chung"
72 "Cửa sổ"
73 "Cửa sổ dọc"
74 "Cửa sổ ngang"
75 "Kiểu X-plore"
76 "Hiện thông tin"
77 "Hiện dạng lưới"
78 "Giấu đi"
79 "Công cụ"
80   "Lịch sử thư mục"
81 "Lịch sử tập tin"
82 "Đưa vào cửa sổ tạm"
83 "Chạy"
84 "Hiện"
85 "Hiện đường dẫn"
86 "Hoạt động với tên"
87 "Di chuyển"
88 "Dán"
89 "Sao chép tên vào bảng tạm"
90 "Sao chép đường dẫn vào bảng tạm"
91 "Sắp xếp"
92 "Theo tên"
93 "Kích thước"
94 "Theo ngày"
95 "Thuộc tính tệp"
96 "Không quan tâm"
97 "Thay đổi ngày sửa đổi"
98 "Quy trình thư mục con"
99 "Đặt thuộc tính"
100 "Tìm thư mục"
101 "Lọc"
102 "Lịch sử"
103 "Hoạt động lỗi"
104 "Gửi"
105 " (giảm dần)"
106 "Sao chép với tên khác"
107 "Tên"
108 "Cửa sổ 1"
109 "Cửa sổ 2"
110 "Dùng thư mục cuối"
111 "Thư mục đã chọn"
112 "Không có cửa sổ"
113 "Thư mục đã chọn..."
114 "Hoạt động nền"